﻿div#webems-main{background-color:#ddd;}
div.widget-column{padding:5px;float:left;background-color:#fff;border-radius:5px; margin:3px 0;width:100%;}

div.news div.image{width:250px;padding:10px 20px;}
div.news div.image img{border:1px #eee solid;width:200px;padding:1px;border-radius:5px;}
div.news div.text{width:476px;}
div.news div.image a.btn{width:180px;}

div.news div.text{width:888px;}
div.news div.text li{width:430px;display:inline-block;vertical-align:top;}
div.news div.text li:nth-of-type(even){margin:0 0 0 20px;}


